/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc32               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc33               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc34               { /* Common */
	font            : 12pt 'Adobe Hebrew';
	color           : #000000;
	}
.cc35               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc36               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc37               { /* Common */
	font            : bold 12pt 'Trajan Pro';
	color           : #000000;
	}
div#e18             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  34.50pt;
	top             : 257.25pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
span#e17            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e16            { /* preview003010.jpg */
	background      : transparent url(preview003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 109.50pt;
	height          : 143.25pt;
	}
span#e15            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e14            { /* preview003009.jpg */
	background      : transparent url(preview003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          : 143.25pt;
	}
span#e13            { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e12            { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e11             { /* preview008006.gif */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e10             { /* preview008005.gif */
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e9              { /* preview008004.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
span#e8             { /* preview008003.jpg */
	background      : transparent url(preview008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 249.00pt;
	width           : 211.50pt;
	height          : 150.00pt;
	}
span#e7             { /* preview008002.jpg */
	background      : transparent url(preview008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 249.00pt;
	width           : 223.50pt;
	height          : 150.00pt;
	}
span#e6             { /* preview008001.jpg */
	background      : transparent url(preview008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 249.00pt;
	width           : 191.25pt;
	height          : 150.00pt;
	}
div#e5              { /* The bi-plane is a one of... */
	position        : absolute;
	left            : 133.50pt;
	top             : 438.75pt;
	width           : 459.00pt;
	height          :  77.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e3              { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e2              { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  51.75pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Bi-Plane */
	position        : absolute;
	left            : 323.25pt;
	top             : 414.75pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
